Subject: Re: Network tests for Talkdesk
From: Pritish Nandi <[email-masked]>
To: "Heta Nyrhinen, HNYR" <[email-masked]>
Cc: "Sara Aknooni, SRAK" <[email-masked]>
Date: Tue, 1 Dec 2020 01:45:42 -0700 (MST)

Hi Heta, 

Attached is the test results for APAC and EMEA team. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "Heta Nyrhinen, HNYR" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, December 1, 2020 1:23:32 PM 
Subject: Re: Network tests for Talkdesk 

Hi Heta, 

Sure, I will ask the team to complete it. I will collate this and send to you. 

Regards, 
Pritish 

From: "Heta Nyrhinen, HNYR" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Sara Aknooni, SRAK" <[email-masked]> 
Sent: Tuesday, December 1, 2020 11:44:55 AM 
Subject: Network tests for Talkdesk 

Hi Pritish, 

In yesterday’s US team training session some of the team members had difficulties running Talkdesk callbar due to network issues. 

Could you please collect the network test results from all agents and send the results to me today. 

The test can be done here: 

[ https://support.talkdesk.com/hc/en-us/articles/205602319-How-can-I-test-the-quality-of-my-network-connection- | https://support.talkdesk.com/hc/en-us/articles/205602319-How-can-I-test-the-quality-of-my-network-connection- ] 

	

Best regards, 

	

Heta Nyrhinen 
Project Manager 
Global Support and Service 
+45 4470 0148 
+45 2213 1261 

	

	

Sennheiser Communications A/S · Industriparken 27 · DK-2750 Ballerup · Denmark 

	

[ https://www.eposaudio.com/ | eposaudio.com ] · Follow us here 	

[ https://www.youtube.com/channel/UCKZSbHA_gj3OKwPnKa4cNaA ] [ https://twitter.com/Epos_audio ] [ https://www.linkedin.com/company/eposaudio/ ]